<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5baa0b02089f37aef46cfcbf8fec008d">
  <dict>
    <!--2023-02-11 09:55:03.000-->
    <int key="max_message_size">1048576</int>
  </dict>
</config>
